## nvidia-modprobe 334.16

=== debian/changelog ===
nvidia-modprobe (334.16-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 24 May 2014 18:06:58 +0200

nvidia-modprobe (334.16-1) unstable; urgency=low

  * Initial release.  (Closes: #746352)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 29 Apr 2014 11:03:01 +0200
