=== debian/control ===
Source: nvidia-modprobe
Section: contrib/utils
Priority: optional
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders: Andreas Beckmann <anbe@debian.org>
Build-Depends:
 debhelper (>= 9),
 m4,
Standards-Version: 3.9.5
Homepage: ftp://download.nvidia.com/XFree86/nvidia-modprobe/
Vcs-Git: git://anonscm.debian.org/pkg-nvidia/nvidia-modprobe.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-nvidia/nvidia-modprobe.git

Package: nvidia-modprobe
Architecture: i386 amd64 armhf
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility to load NVIDIA kernel modules and create device nodes
 This setuid program is used to create NVIDIA Linux device files and load the
 NVIDIA kernel module, on behalf of NVIDIA Linux driver components which may
 not have sufficient privileges to perform these actions on their own.
