## nvidia-modprobe 340.24

=== debian/changelog ===
nvidia-modprobe (340.24-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1377060)

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 07 Oct 2014 19:06:54 +0200

nvidia-modprobe (340.24-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 19 Jul 2014 17:54:24 -0700
