=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: contrib/utils
 Priority: optional
 Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
-Uploaders: Andreas Beckmann <anbe@debian.org>
+Uploaders: Andreas Beckmann <anbe@debian.org>,
+ Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  debhelper (>= 9),
  m4,
