## nvidia-modprobe 340.32

=== debian/changelog ===
nvidia-modprobe (340.32-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 20 Aug 2014 00:11:12 -0700
