## nvidia-modprobe 340.46

=== debian/changelog ===
nvidia-modprobe (340.46-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No changes needed.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 07 Oct 2014 00:27:29 -0700
