=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper (>= 9),
  m4,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: ftp://download.nvidia.com/XFree86/nvidia-modprobe/
 Vcs-Git: git://anonscm.debian.org/pkg-nvidia/nvidia-modprobe.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-nvidia/nvidia-modprobe.git
