## nvidia-modprobe 349.16

=== debian/changelog ===
nvidia-modprobe (349.16-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright: Upstream source is consistently licensed under Expat
    since 349.12, previously common-utils/* was under GPL-2.
  * Relicense the Debian packaging under Expat, too.
  * Update Vcs-Browser and Homepage URLs.
  * d/rules: Make the build reproducible by using deterministic timestamp,
    user and hostname strings to be included in the binary. Based on patch for
    nvidia-settings by Jérémy Bobbio.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 21 Jun 2015 20:22:50 +0200
