## nvidia-modprobe 358.09

=== debian/changelog ===
nvidia-modprobe (358.09-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 13 Nov 2015 16:52:32 +0100

nvidia-modprobe (358.09-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 08 Nov 2015 01:41:21 +0100

nvidia-modprobe (349.16-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Nov 2015 19:52:50 +0100
