=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: contrib/utils
 Priority: optional
 Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
-Uploaders: Andreas Beckmann <anbe@debian.org>,
+Uploaders:
+ Andreas Beckmann <anbe@debian.org>,
  Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  debhelper (>= 9),
  m4,
 Standards-Version: 3.9.6
-Homepage: ftp://download.nvidia.com/XFree86/nvidia-modprobe/
+Homepage: https://github.com/NVIDIA/nvidia-modprobe
 Vcs-Git: git://anonscm.debian.org/pkg-nvidia/nvidia-modprobe.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-nvidia/nvidia-modprobe.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/nvidia-modprobe.git
 
 Package: nvidia-modprobe
 Architecture: i386 amd64 armhf
