## nvidia-modprobe 361.28

=== debian/changelog ===
nvidia-modprobe (361.28-1) unstable; urgency=medium

  * New upstream release.
  * Build for ppc64el.
  * Update Vcs-Git URL.
  * Bump Standards-Version to 3.9.6. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 16 Feb 2016 13:23:33 +0100
