=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 Build-Depends:
  debhelper (>= 9),
  m4,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/NVIDIA/nvidia-modprobe
-Vcs-Git: git://anonscm.debian.org/pkg-nvidia/nvidia-modprobe.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-nvidia/nvidia-modprobe.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/nvidia-modprobe.git
 
 Package: nvidia-modprobe
-Architecture: i386 amd64 armhf
+Architecture: i386 amd64 armhf ppc64el
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: utility to load NVIDIA kernel modules and create device nodes
  This setuid program is used to create NVIDIA Linux device files and load the
