=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,13 @@
 export NV_VERBOSE=1
 
 export PREFIX = /usr
+
+# Redefine DATE to something stable to make the build reproducible
+DATE		 = $(shell dpkg-parsechangelog -S Date)
+# Cheat for user and hostname
+WHOAMI		 = echo buildd
+HOSTNAME_CMD	 = echo debian
+export DATE WHOAMI HOSTNAME_CMD
 
 %:
 	dh $@
