## nvidia-modprobe 367.18

=== debian/changelog ===
nvidia-modprobe (367.18-1) unstable; urgency=medium

  * New upstream release.
  * Enable more hardening.
  * Mark as Multi-Arch: foreign.
  * Bump Standards-Version to 3.9.8. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 30 May 2016 09:50:14 +0200
