=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
  Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  debhelper (>= 9),
+ dpkg-dev (>= 1.17.0),
  m4,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/NVIDIA/nvidia-modprobe
 Vcs-Git: https://anonscm.debian.org/git/pkg-nvidia/nvidia-modprobe.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/nvidia-modprobe.git
 
 Package: nvidia-modprobe
 Architecture: i386 amd64 armhf ppc64el
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: utility to load NVIDIA kernel modules and create device nodes
  This setuid program is used to create NVIDIA Linux device files and load the
