## nvidia-modprobe 367.44

=== debian/changelog ===
nvidia-modprobe (367.44-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 03 Nov 2016 18:49:41 -0700

nvidia-modprobe (367.44-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 09 Oct 2016 02:05:02 +0200
