## nvidia-modprobe 375.26

=== debian/changelog ===
nvidia-modprobe (375.26-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compat level 10.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 13 Jan 2017 03:05:49 +0100
