=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: nvidia-modprobe
 Section: contrib/utils
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
+Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Beckmann <anbe@debian.org>,
  Vincent Cheng <vcheng@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dpkg-dev (>= 1.17.0),
  m4,
 Standards-Version: 3.9.8
