## nvidia-modprobe 384.111

=== Makefile ===
--- 
+++ 
@@ -113,10 +113,10 @@
 	$(MKDIR) $(MANDIR)
 	$(INSTALL) $(INSTALL_BIN_ARGS) $< $(MANDIR)/$(notdir $<)
 
-$(NVIDIA_MODPROBE): $(OBJS)
+$(eval $(call DEBUG_INFO_RULES, $(NVIDIA_MODPROBE)))
+$(NVIDIA_MODPROBE).unstripped: $(OBJS)
 	$(call quiet_cmd,LINK) $(CFLAGS) $(LDFLAGS) $(OBJS) -o $@ \
 	  $(BIN_LDFLAGS)
-	$(call quiet_cmd,STRIP_CMD) $@
 
 # define the rule to build each object file
 $(foreach src,$(SRC),$(eval $(call DEFINE_OBJECT_RULE,TARGET,$(src))))
