=== debian/changelog ===
nvidia-modprobe (384.111-2) unstable; urgency=medium

  * Add setuid.patch to run setuid(0) before forking modprobe to preserve
    privileges through shell invocations and recursive modprobe calls.
    Thanks to Hiromasa YOSHIMOTO for intensive debugging and the final patch!
    (Closes: #888952)
  * Add debian/upstream/metadata.
  * Fix new Lintian issues.
  * Switch Vcs-* URLs to salsa.debian.org.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 27 Feb 2018 01:50:01 +0100

nvidia-modprobe (384.111-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 13 Jan 2018 16:43:31 +0100

nvidia-modprobe (384.98-1) unstable; urgency=medium

  * New upstream release.
  * Switch to https:// URLs.
  * Bump Standards-Version to 4.1.1. No changes needed.
  * Set Rules-Requires-Root: binary-targets.
  * Use dpkg makefile snippets instead of manual changelog parsing.
  * B-D: dpkg-dev (>= 1.18.8) for SOURCE_DATE_EPOCH in pkg-info.mk.
  * Use a fixed OUTPUTDIR for improved reproducibility.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 17 Nov 2017 04:11:07 +0100
