=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
  Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  debhelper (>= 10),
- dpkg-dev (>= 1.17.0),
+ dpkg-dev (>= 1.18.8),
  m4,
-Standards-Version: 3.9.8
+Rules-Requires-Root: binary-targets
+Standards-Version: 4.1.3
 Homepage: https://github.com/NVIDIA/nvidia-modprobe
-Vcs-Git: https://anonscm.debian.org/git/pkg-nvidia/nvidia-modprobe.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/nvidia-modprobe.git
+Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-modprobe
+Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-modprobe.git
 
 Package: nvidia-modprobe
 Architecture: i386 amd64 armhf ppc64el
