=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 include /usr/share/dpkg/buildflags.mk
+include /usr/share/dpkg/pkg-info.mk
 
 # Redefine DATE to something stable to make the build reproducible
-BUILDDATE		:= $(shell dpkg-parsechangelog -S Date)
-export DATE		 = date -d "$(BUILDDATE)"
+export DATE		 = date -d "@$(SOURCE_DATE_EPOCH)"
 # Cheat for user and hostname
 export WHOAMI		 = echo buildd
 export HOSTNAME_CMD	 = echo debian
@@ -18,6 +18,7 @@
 export PREFIX		 = /usr
 export DO_STRIP		 =
 export CC_ONLY_CFLAGS	 = $(CPPFLAGS)
+export OUTPUTDIR	 = _out/debian
 
 ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
 export DEBUG		 = 1
