## nvidia-modprobe 390.25

=== debian/changelog ===
nvidia-modprobe (390.25-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 06 Mar 2018 04:37:14 +0100

nvidia-modprobe (384.111-2~deb9u1) stretch; urgency=medium

  * Rebuild for stretch.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 28 Feb 2018 13:40:28 +0100
