## nvidia-modprobe 410.93

=== debian/changelog ===
nvidia-modprobe (410.93-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now builds reproducibly.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 11 Feb 2019 16:23:00 +0100

nvidia-modprobe (396.54-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat (= 12).

 -- Andreas Beckmann <anbe@debian.org>  Sat, 09 Feb 2019 01:20:19 +0100
