## nvidia-modprobe 418.56

=== debian/changelog ===
nvidia-modprobe (418.56-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 07 May 2019 01:38:56 +0200

nvidia-modprobe (418.56-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 22 Apr 2019 15:59:00 +0200

nvidia-modprobe (415.27-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 20 Apr 2019 02:49:11 +0200

nvidia-modprobe (390.87-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 25 Jan 2019 20:28:46 +0100

nvidia-modprobe (384.111-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 19 Jan 2018 22:23:47 +0100
