=== debian/watch ===
version=3
https://download.nvidia.com/XFree86/nvidia-modprobe/nvidia-modprobe-(.*).tar.(?:gz|bz2)
