## nvidia-modprobe 440.44

=== Makefile ===
--- 
+++ 
@@ -72,8 +72,6 @@
 # include the list of source files; defines SRC
 include dist-files.mk
 
-SRC += $(STAMP_C)
-
 include $(COMMON_UTILS_DIR)/src.mk
 SRC += $(addprefix $(COMMON_UTILS_DIR)/,$(COMMON_UTILS_SRC))
 
@@ -121,11 +119,8 @@
 # define the rule to build each object file
 $(foreach src,$(SRC),$(eval $(call DEFINE_OBJECT_RULE,TARGET,$(src))))
 
-# define the rule to generate $(STAMP_C)
-$(eval $(call DEFINE_STAMP_C_RULE, $(OBJS),$(NVIDIA_MODPROBE_PROGRAM_NAME)))
-
 clean clobber:
-	rm -rf $(NVIDIA_MODPROBE) $(MANPAGE) *~ $(STAMP_C) \
+	rm -rf $(NVIDIA_MODPROBE) $(MANPAGE) *~ \
 	  $(OUTPUTDIR)/*.o $(OUTPUTDIR)/*.d \
 	  $(GEN_MANPAGE_OPTS) $(OPTIONS_1_INC)
