=== debian/changelog ===
nvidia-modprobe (440.44-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 30 Jan 2020 01:44:00 +0100

nvidia-modprobe (435.21-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 19 Jan 2020 02:02:02 +0100

nvidia-modprobe (430.50-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 10 Oct 2019 00:44:58 +0200
