=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dpkg-dev (>= 1.18.8),
  m4,
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/NVIDIA/nvidia-modprobe
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-modprobe
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-modprobe.git
