## nvidia-modprobe 450.57

=== debian/changelog ===
nvidia-modprobe (450.57-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 09 Aug 2020 21:34:33 +0200

nvidia-modprobe (450.51-1) experimental; urgency=medium

  * New upstream beta.
  * Build for arm64.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 06 Jul 2020 12:42:52 +0200

nvidia-modprobe (440.100-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat (= 13).

 -- Andreas Beckmann <anbe@debian.org>  Mon, 06 Jul 2020 12:28:36 +0200
