=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Andreas Beckmann <anbe@debian.org>,
  Vincent Cheng <vcheng@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dpkg-dev (>= 1.18.8),
  m4,
 Rules-Requires-Root: binary-targets
@@ -16,7 +16,7 @@
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-modprobe.git
 
 Package: nvidia-modprobe
-Architecture: i386 amd64 armhf ppc64el
+Architecture: i386 amd64 armhf arm64 ppc64el
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: utility to load NVIDIA kernel modules and create device nodes
