=== debian/rules ===
--- 
+++ 
@@ -22,10 +22,8 @@
 %:
 	dh $@
 
-override_dh_fixperms:
-	dh_fixperms
+execute_after_dh_fixperms:
 	chmod 04755 debian/nvidia-modprobe/usr/bin/nvidia-modprobe
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	$(RM) -r _out
