## nvidia-modprobe 450.66

=== debian/changelog ===
nvidia-modprobe (450.66-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat 12.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Sep 2020 19:53:34 -0700

nvidia-modprobe (450.66-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * New upstream release.

  [ Vincent Cheng ]
  * Remove myself from Uploaders.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 04 Sep 2020 00:16:04 +0200
