## nvidia-modprobe 455.23.04

=== debian/changelog ===
nvidia-modprobe (455.23.04-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat=12 and revert to rules file overrides instead of 
    "execute_afters".

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 23 Nov 2020 03:37:40 -0800

nvidia-modprobe (455.23.04-1) experimental; urgency=medium

  * New upstream release. (Closes: #971072)
  * Add myself to Uploaders.

 -- Luca Boccassi <bluca@debian.org>  Sun, 27 Sep 2020 22:02:27 +0100
