=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
-Uploaders: Andreas Beckmann <anbe@debian.org>
+Uploaders: Andreas Beckmann <anbe@debian.org>, Luca Boccassi <bluca@debian.org>
 Build-Depends: debhelper-compat (= 12), dpkg-dev (>= 1.18.8), m4
 Rules-Requires-Root: binary-targets
 Standards-Version: 4.5.0
