=== debian/rules ===
--- 
+++ 
@@ -22,10 +22,12 @@
 %:
 	dh $@
 
-execute_after_dh_fixperms:
+override_dh_fixperms:
+	dh_fixperms
 	chmod 04755 debian/nvidia-modprobe/usr/bin/nvidia-modprobe
 
-execute_after_dh_auto_clean:
+override_dh_auto_clean:
+	dh_auto_clean
 	$(RM) -r _out
 
 override_dh_strip:
