## nvidia-modprobe 460.32.03

=== debian/changelog ===
nvidia-modprobe (460.32.03-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 15 Jan 2021 17:56:56 +0100

nvidia-modprobe (460.27.04-1) unstable; urgency=medium

  * New upstream release.
  * Bump watch version to 4. No changes needed.
  * Bump Standards-Version to 4.5.1. No changes needed.
  * Update Lintian overrides.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 22 Dec 2020 20:22:08 +0100
