## nvidia-modprobe 465.24.02

=== debian/changelog ===
nvidia-modprobe (465.24.02-1~ubuntu20.04.1) focal; urgency=medium

  * No-change backport to Focal (LP: #1928146)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 12 May 2021 13:16:24 -0700

nvidia-modprobe (465.24.02-1) experimental; urgency=medium

  * New upstream release. (Closes: #987744)

 -- Luca Boccassi <bluca@debian.org>  Thu, 29 Apr 2021 11:48:45 +0100
