=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 export PREFIX		 = /usr
 export DO_STRIP		 =
 export CC_ONLY_CFLAGS	 = $(CPPFLAGS)
+export HOST_CC_ONLY_CFLAGS	 = $(CPPFLAGS)
 export OUTPUTDIR	 = _out/debian
 
 ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
@@ -22,13 +23,8 @@
 %:
 	dh $@
 
-override_dh_fixperms:
-	dh_fixperms
+execute_after_dh_fixperms:
 	chmod 04755 debian/nvidia-modprobe/usr/bin/nvidia-modprobe
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	$(RM) -r _out
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
