## nvidia-modprobe 470.57.02

=== debian/changelog ===
nvidia-modprobe (470.57.02-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 02 Aug 2021 13:45:42 +0200

nvidia-modprobe (470.42.01-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 29 Jun 2021 09:27:06 +0200
