## nvidia-modprobe 470.74

=== debian/changelog ===
nvidia-modprobe (470.74-0.1~mx21+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 01 Oct 2021 15:03:20 -0700
