=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,6 @@
 
 execute_after_dh_auto_clean:
 	$(RM) -r _out
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
