## nvidia-modprobe 470.82.00

=== debian/changelog ===
nvidia-modprobe (470.82.00-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 07 Nov 2021 09:12:44 +0100
