## nvidia-modprobe 470.103.01

=== debian/changelog ===
nvidia-modprobe (470.103.01-1~deb11u1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 30 Mar 2022 20:17:29 +0200

nvidia-modprobe (470.103.01-1~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 19 Mar 2022 23:07:41 +0100

nvidia-modprobe (470.103.01-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 07 Feb 2022 14:05:06 +0100

nvidia-modprobe (470.94-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 07 Jan 2022 21:24:20 +0100

nvidia-modprobe (460.32.03-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 20 Jan 2021 16:39:32 +0100

nvidia-modprobe (450.66-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 28 Sep 2020 22:22:57 +0200
