## nvidia-modprobe 470.182.03

=== Makefile ===
--- 
+++ 
@@ -156,4 +156,4 @@
 	  $< > $@
 
 $(MANPAGE_gzipped): $(MANPAGE_not_gzipped)
-	$(GZIP_CMD) -9f < $< > $@
+	$(GZIP_CMD) -9nf < $< > $@
