=== debian/changelog ===
nvidia-modprobe (470.182.03-1) bullseye; urgency=medium

  * New upstream release.
    - Updated nvidia-modprobe to create symbolic links in /dev/char when
      creating the /dev/nvidia* device nodes. This resolves an issue that
      prevented the device nodes from working with newer versions of runc:
      https://github.com/opencontainers/runc/issues/3708
  * Update Lintian overrides.
  * Upload to bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 16 Apr 2023 21:40:37 +0200
