## nvidia-modprobe 510.47.03

=== debian/changelog ===
nvidia-modprobe (510.47.03-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 10 Feb 2022 10:55:30 -0800

nvidia-modprobe (510.47.03-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 07 Feb 2022 14:41:24 +0100

nvidia-modprobe (495.44-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 07 Nov 2021 09:19:56 +0100
