=== debian/rules ===
--- 
+++ 
@@ -29,5 +29,6 @@
 execute_after_dh_auto_clean:
 	$(RM) -r _out
 
+# MX don't need no stinkin' dbgsyms
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
