## nvidia-modprobe 510.73.05

=== debian/changelog ===
nvidia-modprobe (510.73.05-0~siduction.1) experimental; urgency=medium

  * New upstream release.

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 17 May 2022 10:08:10 +0200

nvidia-modprobe (510.68.02-0~siduction.1) unstable; urgency=medium

  * siduction-build
  * new upstream release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 02 May 2022 22:00:08 +0200

nvidia-modprobe (510.60.02-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 31 Mar 2022 12:03:36 +0200

nvidia-modprobe (510.60.02-1) experimental; urgency=medium

  * New upstream release.

 -- Luca Boccassi <bluca@debian.org>  Sun, 27 Mar 2022 16:10:22 +0100

nvidia-modprobe (510.54-1) experimental; urgency=medium

  * New upstream release.
  * Add patch to fix build reproducibility

 -- Luca Boccassi <bluca@debian.org>  Mon, 14 Mar 2022 22:34:38 +0000
