## nvidia-modprobe 515.48.07

=== debian/changelog ===
nvidia-modprobe (515.48.07-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 03 Sep 2022 15:17:28 -0700

nvidia-modprobe (515.48.07-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 27 Jun 2022 16:06:55 +0200

nvidia-modprobe (510.68.02-1) unstable; urgency=medium

  * New upstream release.

 -- Luca Boccassi <bluca@debian.org>  Mon, 02 May 2022 17:29:46 +0100
