=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,6 @@
 execute_after_dh_auto_clean:
 	$(RM) -r _out
 
-# MX don't need no stinkin' dbgsyms
+# No dbgsym package:
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
