## nvidia-modprobe 525.78.01

=== debian/changelog ===
nvidia-modprobe (525.78.01-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 18 Feb 2023 12:42:18 -0800

nvidia-modprobe (525.78.01-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 16 Jan 2023 14:35:57 +0100

nvidia-modprobe (515.86.01-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 12:35:43 +0100
