## nvidia-modprobe 535.54.03

=== debian/changelog ===
nvidia-modprobe (535.54.03-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 02 Jul 2023 20:36:35 +0200

nvidia-modprobe (530.30.02-2) unstable; urgency=medium

  * Updated nvidia-modprobe to create symbolic links in /dev/char when
    creating the /dev/nvidia* device nodes. This resolves an issue that
    prevented the device nodes from working with newer versions of runc:
    https://github.com/opencontainers/runc/issues/3708
    (Cherry-picked from 525.105.17)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 11 Apr 2023 18:25:30 +0200

nvidia-modprobe (530.30.02-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 04 Mar 2023 03:47:05 +0100
