=== debian/watch ===
version=4

https://download.nvidia.com/XFree86/nvidia-modprobe/nvidia-modprobe-(.*).tar.(?:gz|bz2)
