## nvidia-modprobe 535.161.07

=== debian/changelog ===
nvidia-modprobe (535.161.07-1~mx21ahs) mx; urgency=medium

  * Rebuild for MX Linux 21 AHS.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 24 Aug 2024 13:53:37 -0700

nvidia-modprobe (535.161.07-1~deb12u1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 05 May 2024 22:27:37 +0200

nvidia-modprobe (535.161.07-1~deb12u1) bookworm; urgency=medium

  * Rebuild for bookworm.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 25 Mar 2024 23:08:54 +0100

nvidia-modprobe (535.161.07-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 07 Mar 2024 14:36:38 +0100

nvidia-modprobe (535.54.03-1~deb12u1) bookworm; urgency=medium

  * Rebuild for bookworm.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 12 Jul 2023 00:16:04 +0200

nvidia-modprobe (525.78.01-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 10 Feb 2023 09:55:14 +0100

nvidia-modprobe (470.94-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 13 Jan 2022 11:00:31 +0100
