=== debian/control ===
Source: nvidia-modprobe
Section: contrib/utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders: Andreas Beckmann <anbe@debian.org>, Luca Boccassi <bluca@debian.org>
Build-Depends: debhelper-compat (= 13), m4
Rules-Requires-Root: binary-targets
Standards-Version: 4.6.2
Homepage: https://github.com/NVIDIA/nvidia-modprobe
Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-modprobe
Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-modprobe.git

Package: nvidia-modprobe
Architecture: amd64 arm64 armhf i386 ppc64el
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: utility to load NVIDIA kernel modules and create device nodes
 This setuid program is used to create NVIDIA Linux device files and load the
 NVIDIA kernel module, on behalf of NVIDIA Linux driver components which may
 not have sufficient privileges to perform these actions on their own.
