=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 execute_after_dh_auto_clean:
 	$(RM) -r _out
 
-# No dbgsym package:
+# No dbgsym packages:
 override_dh_strip:
+	@echo "not building dbgsym packages for MX Linux"
 	dh_strip --no-automatic-dbgsym
