## nvidia-modprobe 550.67

=== debian/changelog ===
nvidia-modprobe (550.67-0) experimental; urgency=medium

  * new upstream release

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 29 Mar 2024 18:24:26 +0100
