## nvidia-modprobe 550.78

=== debian/changelog ===
nvidia-modprobe (550.78-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.7.0. No changes needed.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 23 May 2024 11:01:24 +0200

nvidia-modprobe (545.29.06-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 01 Apr 2024 22:37:25 +0200
