## nvidia-modprobe 550.144.03

=== debian/changelog ===
nvidia-modprobe (550.144.03-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 29 Mar 2025 17:11:14 +0100
