## nvidia-modprobe 570.133.07

=== debian/changelog ===
nvidia-modprobe (570.133.07-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Jun 2025 14:24:40 -0700

nvidia-modprobe (570.133.07-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 04 Apr 2025 23:31:35 +0200
